
/*============================RESET======================================*/

body,div,ul,ol,li,td,h1,h2,h3,p,a,table,form,img { margin:0; padding:0; border:0; outline:0; }
table                                            { border-collapse:collapse; border-spacing:0;}
a img,a:link img,a:visited img                   { outline:0; border:0; }
ol,ul                                            { list-style:none;}
.clearfix:after                                  { content: ""; display:table; clear:both;}

img {
max-width: 100%;
/*display: block;*/
border: 0;
-ms-interpolation-mode: bicubic;
image-rendering: optimizeQuality;
_width: 100%;
}
/*===========================LAYOUT=====================================*/

body {
	margin:0 0 40px 0;
	/*background-color: #808040;
	background:#fff url(/templates/imgs/bg.png) left 220px repeat-x;
	background-attachment: fixed;*/
	background: rgba(248,80,50,1);
	background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(41,63,149,1) 0%, rgba(69,171,65,1) 43%, rgba(234,189,33,1) 72%, rgba(234,189,33,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(0%, rgba(41,63,149,1)), color-stop(43%, rgba(69,171,65,1)), color-stop(72%, rgba(234,189,33,1)), color-stop(100%, rgba(234,189,33,1)));
	background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(41,63,149,1) 0%, rgba(69,171,65,1) 43%, rgba(234,189,33,1) 72%, rgba(234,189,33,1) 100%);
	background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(41,63,149,1) 0%, rgba(69,171,65,1) 43%, rgba(234,189,33,1) 72%, rgba(234,189,33,1) 100%);
	background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(41,63,149,1) 0%, rgba(69,171,65,1) 43%, rgba(234,189,33,1) 72%, rgba(234,189,33,1) 100%);
	background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(41,63,149,1) 0%, rgba(69,171,65,1) 43%, rgba(234,189,33,1) 72%, rgba(234,189,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#eabd21', GradientType=0 );
	text-align:center;
}
div.dTopLogo {
	max-width:1000px;
	width:auto;
	margin:0 auto;
	background-color:#fff;
}
div.dTop{
	}
div.dTop img { width:100%;}
img.imgLogo {
	max-width:600px;
	width:100%;
}
div.dTagline  {
	margin:0 auto;
	padding:2px;
	max-width:960px;
	width:80%;
	float:right;
	color:#33A542;
}
div.dContainer  {
	clear:both;
	margin:0 auto;
	max-width:1000px;
}
div.dLogo {
	float:left;
	max-width:600px;
}
div.Main  {
}
.dWrapper { padding:10px 8px; }/* padding v width workaround*/

div.dLeftSidebar {
	display:table-cell;
	vertical-align:top;
	padding-top:25px;
	font-size:1.0rem;
	text-align:left;
	width:160px;
	background-color:#fff;
	/*background:#F9F4E6 url(/templates/imgs/sandsidebr.jpg) bottom no-repeat;*/
}
div.dContent {
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding:15px 16px 20px;
	background:white;
}
div.dRightSidebar {
	display:table-cell;
	vertical-align:top;
	padding-top:25px;
	font-size:1.0rem;
	text-align:left;
	width:160px;
	background-color:#fff;
	/*background:#E1F8FF url(/templates/imgs/searightfade.jpg) bottom no-repeat;*/
}

div.dFooter {
	font-size:1rem;
	text-align:center;
	/*	background-color:#FFF0E0;
	background-image:url(/templates/imgs/footerbg_cn.jpg);
	background-repeat:repeat-y;
	background-position:bottom;*/
}

/*layout responsive*/
@media (max-width:960px) {
	div.dRightSidebar  { display:block; width:100%; margin:0 auto; }
}
@media (max-width:400px) {
	div.dLeftSidebar  { display:block; width:100%; margin:0 auto; }
}


/*==========================TYPOGRAPHY===================================*/

/*all fonts measured in rems so font size wont inherit*/
/*with pixel fallback */
/*text elements styled explicitly because some elements refuse to inherit from body*/

html { font-size:62.5%; } /*reduces root font from 16px to 10px*/

/*primary font face*/
p,li,h1,h2,h3,h4,h5,td,th,textarea,legend,label,input,select,div,span {
	font-family: Verdana, sans-serif; 
	color:##33A542;
} 

/*main body font size*/
p,li,td,th,textarea,legend,label,input,select,div,span  { 
	font-size:12px;
	font-size:1.2rem;
}

/*defaults*/
p {
	margin-bottom:9px;
	text-align:justify;
	line-height:1.6;
}
h1 {
	color:##33A542;
	font-size:10px;
	font-size:1.0rem;
	text-align:left;
	font-weight:normal;
}
h2 {
	margin:12px 0;
	color:#326632;
	font-size:18px;
	font-size:1.8rem;
}
h3 {
	margin:5px 0 10px;
	font-size:13px;
	font-size:1.3rem;
}
h4 {
	margin:5px 0;
	font-size:12px;
	font-size:1.2rem;
	color:#444;
}

/*hyperlinks*/
a, a:visited,a:active,span.mail { /*last one is for the js email spambot protecter*/
	color:#33A542;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:none;
}

/*===========================NAV=========================================*/

/*main left nav*/
div.dNav h3{
	color:#533;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	font-size:1.2em;
	margin:12px 8px 3px 8px;
}
div.dNav a{
	display:block;
	padding:0 8px;
	color:#F29200;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	line-height:1.4;

}
div.dNav a:hover{
	background-color:#F29200;
	color:#fff;
}
div.dNav { margin-bottom:15px;}
@media (max-width:400px) {
	div.dNav  { line-height: 1.8; }
}
/* Events nav */
div.dRightSidebar h3 {
	margin:12px 8px 3px 8px;
	font-size:1.2rem;
	color:#1d4977;
}
a.eventlist {
	display:block;
	padding:0 8px;
	text-decoration:none;
}
a.eventlist span       { color:#1d72c9;}
a.eventlist:hover      { background:#1d72c9;}
a.eventlist:hover span { color:#fff;}
span.sEventDate  {display:block; margin-top:5px; font-style:italic;}
span.sEventTitle {display:block; font-weight:bold;}
div.dEvents {margin-bottom:15px;}

/*dark blue box buttons*/
p.list,h2.list {
	margin:5px auto;
	padding:5px;
	width:80%;
	font-size:1rem;
	color:#fff;
	background-color:#003366;
	box-shadow:rgba(0,0,0,0.5) 0px 0px 8px; 
	border-radius: 8px;
}
a.list:active, a.list:link, a.list:visited{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}
a.list:hover{
	color:#0000FF;
	background-color:#fff;
}



/*===========================CONTENT=========================================*/

div.dListings { margin-top:45px;}


/*h2.h2Listing { 	text-shadow: 2px 2px 0 #BBBBBB;}*/
div.dItem h2 {
	margin:12px 0;
	color:#060;
	font-size:14px;
	font-size:1.4rem;
	text-shadow: none; 
	clear:both;
}


div.dEventListing {
	border:1px solid #ccc;
	border-radius:4px;
	margin:15px 0;
	padding:8px;
}

div.dEventListing h3 { 
	margin:2px 0 10px 0;
	color:#060;
	font-size:16px;
	font-size:1.6rem;
}

hr.hrDivider {
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
div.dItem{
	margin:0 auto 20px auto;
	border-top:1px solid #808040;
	clear:both;
	min-height:140px;
	/*width:98%;*/
}

/* hack for height */
* html div.dItem{
	margin:0 0 10px 0;
	padding:0;
	border-top:0;
	border-right:0;
	border-bottom:1px solid black;
	border-left:0;
	clear:both;
	height:140px;
}

img.imgRight{
	float:right;
	margin:6px 0 6px 16px;
	padding:2px;
	border:1px solid #ccc;
	max-width:55%;
}
img.imgLeft{
	float:left;
	margin:6px 6px 6px 12px;
	padding:1px 1px 2px 1px ;
	border:1px solid #ccc;
	max-width:55%;
}
img.imgLeft.logo{
	float:left;
	margin:6px 6px 0 0;
	border:0;
	width:auto;
}


.intro {
	font-weight:bold;
	font-size:1em;
}

.flright {
	float:right;
	padding:0px 0px 3px 3px;
}
div.slideshower{
	margin:4px;
	float:right;
	clear:right;
	width:auto;
	text-align:center;
}
img.slideshower{
}
a.slideshower:link, a.slideshower:active, a.slideshower:visited {
	font-size:0.8em;
	text-decoration:none;
	color:#CC0000;
}
a.slideshower:hover{
	font-size:0.8em;
	text-decoration:none;
	color:#000000;
}
a.look:link, a.look:active, a.look:visited {
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	color:#3300FF;
}
a.look:hover{
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	color:#3399FF;
}
div.travel {
	margin:0 0 0 12px;
}




.box {
	border:1px solid blue;
}
.bold {
	font-weight:bold;
}

input{
    border:1px inset #000;
}
/*div.dVidin{
	width:auto;
	text-align:center;
}*/
/* resposive youtube */
div.dVideo-wrapper{ 
	margin:10px auto 20px auto;
	width:590px;
	max-width:100%; 
	clear:both;
}
div.dVid {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden; 
}
div.dVid iframe,  
div.dVid object,  
div.dVid embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div.dTB {
	clear:both;
	/*margin:30px 0 0 0;
	padding:20px 0 0 0;*/
	text-align:center;
}

/*MORE BUTTON*/
div.dMoreBookit { margin:15px 0 15px 0;}
div.dMoreBookit a{
	display:inline-block;
	padding:2px 10px 2px 3px;
	background:#080 url(/templates/imgs/more-arrow.png) right center no-repeat;
	border-radius:2px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
div.dMoreBookit a:active, div.dMoreBookit a:link, div.dMoreBookit a:visited{
	color: white;
}
div.dMoreBookit a:hover {
	color: #33FF33;
}
div.dMoreBookit img{
	border:0;
	margin:0 0 0 8px;
}
/*
div.dMoreBookit {
	width:auto;
	clear:left;
	margin:-10px 0 10px 0;
	padding:2px 0;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
	color: #009900;
}
div.dMoreBookit a:active, div.dMoreBookit a:link, div.dMoreBookit a:visited{
	color: #006600;
}
div.dMoreBookit a:hover {
	color: #33FF33;
}
div.dMoreBookit img{
	border:0;
	margin:0 0 0 8px;
}
*/




.chflag {
	display:block;
	margin: 1px auto 4px;
}
table.tabBookIt {
	clear:right;
	width:99%;
	height:auto;
	padding:2px 0;
	border-collapse: collapse;
}
br.brClear {
	clear:both;
}
div.dBINelson {
	position: relative;
	padding-bottom: 5%;
	padding-top: 2;
	max-width:610px;
	width:100%;
	height:auto;
}
.dBINelson iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow:visible;
}

/* resposive youtube */
div.dVideo {
    clear:both;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    margin-top:10px;
}
 
div.dVideo iframe, div.dVideo object, div.dVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


div.dTopLinks { float:right; color:#33A542; padding:0 0 0 8px; }
div.dTopLinks a { color:#33A542; font-weight:bold;}


/* Basic jQuery Slider */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:block;}
li.bjqs-slide   {position:absolute; display:none;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a {right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a {left:0;}
ol.bjqs-markers {list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered {text-align: center;}
ol.bjqs-markers li {display:inline;}
ol.bjqs-markers li a {display:inline-block;}
p.bjqs-caption {display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
p.bjqs-caption {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5); 
	font-size:13px;
	font-style:normal;
	color:#222;
	padding-top:1.1%;
	padding-bottom:1.1%;
}
ul.bjqs-controls.v-centered li a {
    background: url('/templates/imgs/bjqs-arrows.png') no-repeat scroll center center rgba(0, 0, 0, 0);
}
ul.bjqs-controls.v-centered li a { width:55px; height:55px; }
ul.bjqs-controls.v-centered li a i { display:none; }
ul.bjqs-controls.v-centered li.bjqs-prev a { background-position: -243px -33px; }
ul.bjqs-controls.v-centered li.bjqs-next a { background-position: -303px -33px;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover {  background-position: -3px -33px; }
ul.bjqs-controls.v-centered li.bjqs-next a:hover {  background-position: -63px -33px; }

/*
dark prev  { background-position: -3px -33px;}
dark next  { background-position: -63px -33px; }
med prev   { background-position: -123px -33px;}
med next   { background-position: -183px -33px;}
light prev { background-position: -243px -33px;}
light next { background-position: -303px -33px;}
*/

h1.h1Top {
	color:#666;
	font-size:10px;
	font-size:1.0rem;
	text-align:right;
	font-weight:normal;
	max-width:960px;
	width:100%;
}
/* listings stats table */          
table.dCatTable{
	/*border:1px dashed gray;*/   
	font-size:11px;
	font-size:1.1rem;
}  
table.dCatTable tr{
	border-bottom:1px solid #eee; 
	margin:2px 0;
}
table.dCatTable tr td{
	font-size:11px;
	font-size:1.1rem;

}